Opened 3 months ago

Closed 2 months ago

Last modified 2 months ago

#5043 closed enhancement (fixed)

linux-5.17.3

Reported by: Bruce Dubbs Owned by: Bruce Dubbs
Priority: high Milestone: 11.2
Component: Book Version: git
Severity: normal Keywords:
Cc:

Description

New point version.

Change History (6)

comment:1 by Douglas R. Reno, 3 months ago

Another week, another round of kernel security bugs.

In this case, we have the net/ax25 subsystem.

The first one is CVE-2022-1204 - initial posting was on 4/2/2022 at oss-security: https://seclists.org/oss-sec/2022/q2/1 - Fixed in 5.17.2

Next up, we have CVE-2022-1205 - initial posting was on 4/2/2022 at oss-security: https://seclists.org/oss-sec/2022/q2/3 - Fixed in 5.17.2.

Next up, we have CVE-2022-1199 - initial posting was on 4/2/2022 at oss-security: https://seclists.org/oss-sec/2022/q2/4 - Fixed in 5.17.2 as well.

When we're done with this update, we need to file an SA for 1204/1205/1199.

Around this same time, there was a posting about the 6pack HAM Radio driver. This was fixed in 5.16.15.

comment:2 by Douglas R. Reno, 3 months ago

Priority: normalhigh

comment:3 by Bruce Dubbs, 3 months ago

Owner: changed from lfs-book to Bruce Dubbs
Status: newassigned

comment:4 by Bruce Dubbs, 2 months ago

Summary: linux-5.17.2linux-5.17.3

Now version 5.17.3.

comment:5 by Bruce Dubbs, 2 months ago

Resolution: fixed
Status: assignedclosed

Fixed at commit 62b66860b3f0bd7fd419817518798443bce90a8e

Package updates.
    Update to libcap-2.64.
    Update to linux-5.17.3.
    Update to gzip-1.12.

comment:6 by Douglas R. Reno, 2 months ago

Security Advisory 11.1-027 issued.

Note: See TracTickets for help on using tickets.